» Ubuntu » Pakiety

Error

two or more packages specified (mksh quantal)